package cn.freemud.enums;

public enum OrderReportEnum {

    /**
     *
     */
    WECHAT("wechatReport", "微信上报"),
    /**
     * 限时折扣
     */
    SAOBEI("saobeiReport", "扫呗上报"),
    ;


    private String reportTypeCode;

    /**
     * 上报类型描述
     */
    private String desc;

    OrderReportEnum(String reportTypeCode, String desc) {
        this.reportTypeCode = reportTypeCode;
        this.desc = desc;
    }

    public String getReportTypeCode() {
        return reportTypeCode;
    }

    public void setReportTypeCode(String reportTypeCode) {
        this.reportTypeCode = reportTypeCode;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
